{
  "verseBefore": "Kơyq e tôôr, dayh tameen apok Kơy Phool Hiel xanooh dii kaluh tayuup vah. Manih leq jah jaay, Gô hnoq kahniq ka manih nưq qwuyen jah xa plaay ku ưưk varơuq riilh đom Baa-raa-đii ku Kơy Plêêk'.\"\n\n\\ts\\*\n\\p",
  "verseAfter": "Kơyq e tôôr, dayh tameen apok Kơy Phool Hiel xnoh dii kaluh tayuup vah. Đôôiq dii manih jah jaay, Gô hno ăm ka manih nưq xa plaay vlôh xing ưưk varơuq riilh măn đom Ba-ra-đii ku Kơy Plêêk'.\"\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 7,
  "modifiedTimestamp": "2023-07-25T03:00:19.369Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
